# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'request_master/version'

Gem::Specification.new do |spec|
  spec.name          = "request_master"
  spec.version       = RequestMaster::VERSION
  spec.authors       = ["StochasticSpr"]
  spec.email         = ["ejt.lai@gmail.com"]

  spec.summary       = 'Summary'
  spec.description   = 'A utility to control browser requests'
  spec.homepage      = 'http://www.placeholder.com'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.license = 'CC-BY-NC-ND-4.0'

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_runtime_dependency 'pg', '~> 0.18'
  spec.add_runtime_dependency 'sequel', '~> 4.32'
end
